#ifndef HEADER_INCLUDED__model_tools_H
#define HEADER_INCLUDED__model_tools_H

namespace model_tools
{
	double			CalcEfficiency(double *obs, double *sim, int size);

	double			Random_double(double lb, double ub);
};


#endif /* HEADER_INCLUDED__model_tools_H */